Address/Contact Module  : Address
Original Author         : Matt Westgate
Settings                : > administer > store > settings > address

********************************************************************
DESCRIPTION:

Allows users to keep a list of addresses associated with their 
profile.  It was initially built as a way for users to save shipping 
and billing addresses for ecommerce modules.

An 'address book' link will be created below the users 'my account'
menu link allowing the user to add/edit their addresses.

********************************************************************

See MAINTAINERS.txt for more maintenance info.
See README.txt (in E-Commerce root) for other info.
